<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>管理者ホーム</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header class="header">
        <div>
            <a href="index.html" class="header2" color="black">レンタルコート場</a>
            <li align="right"><a href="userhome.html">ホーム</a></li>
            <li align="right"><a href="login.html" class="red">ログアウト</a></li>
        </div>
    </header>
    <h2 align="center">ユーザー詳細</h2>
    <table align="center" border="0">
        <tr align="left" class=height>
            <td>ログインID</td>
            <td>
                <div class="ccc">admin</div>
            </td>
        </tr>
        <tr align="left" class=height>
            <td>ユーザー名</td>
            <td>
                <div class="ccc">田中太郎</div>
            </td>
        </tr>
        <tr align="left" class="height marginl">
            <td>生年月日</td>
            <td>
                <div class="ccc">1999-2-2</div>
            </td>
        </tr>
        <tr align="left" class="height marginl">
            <td>登録日</td>
            <td>
                <div class="ccc">2020-2-2</div>
            </td>
        </tr>
    </table>
</body></html>
